local entity = {}

entity.name = "ZuccaniumDoesThingsForOthersThisTime/sladkori/AlwaysZeroDeathsController"
entity.depth = -199

entity.placements = {
    name = "AlwaysZeroDeathsController",
    data = {}
}

return entity